/*
 * site-handheld.css --- Default handheld stylesheet for the site framework.
 * Copyright 2005 by Dave Pearson <davep@davep.org>
 *
 * site-handheld.css is free software distributed under the terms of the GNU
 * General Public Licence, version 2. For details see the file COPYING.
 */

/*****************************************************************************
 * Make the title a little more handheld-friendly.
 */

#titleBar { 
  height: 1em;
}

#titleBar .floatRight {
  display: none;
}

/*****************************************************************************
 * Drop the main content below the menu.
 */

#mainContent {
  margin-left: 0;
  clear: both;
}

/*****************************************************************************
 * Get rid of RSS feed icons
 */

p#rssFeedIcons { 
  display: none;
}

/*****************************************************************************
 * Get rid of the boast-bar.
 */

#validBoast {
  display: none;
}

/*
 * site-handheld.css ends here.
 */
